# WARNING - Generated by {fusen} from /dev/flat_utils.Rmd: do not edit by hand

#' 
#' Fonction permettant d'afficher les pages d'aide
#'
#' Fonction affichant la page d'aide du package {squirrels}
#' 
#' @return 1
#' @export
#' @importFrom utils browseURL
#'
#' @examples
#' launch_help()
launch_help <- function() {
system.file("site", "index.html", package = "squirrels") %>%
browseURL()
}
